<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-列表元素项模板文件-->
<head>
	<bindJsFile value="" />
</head>
<xc_template_list showT="true">
	<listHeader_item showT="true" expandT="true">
		<layoutEleUI drawBorder="false" enableCanvas="false" heightT="30" layout.alignH="left" layout.alignV="center" layout.height="fill" layout.horizon="true" layout.padding="2,2,2,2" layout.space="2" layout.width="fill" mouseThrough="true" showT="true" widthT="300" expandT="true">
			<shapeText content="{binding field=name1}" itemID="1" layout.height="fill" layout.width="fill" showT="true" textColor="#FFF1F1F1" expandT="true" />
		</layoutEleUI>
		<layoutEleUI drawBorder="false" enableCanvas="false" heightT="30" layout.alignH="left" layout.alignV="center" layout.height="fill" layout.horizon="true" layout.padding="2,2,2,2" layout.space="2" layout.width="fill" mouseThrough="true" showT="true" widthT="300" expandT="true">
			<shapeText content="{binding field=name2}" itemID="2" layout.height="fill" layout.width="fill" showT="true" textColor="#FFF1F1F1" expandT="true" />
		</layoutEleUI>
		<layoutEleUI drawBorder="false" enableCanvas="false" heightT="30" layout.alignH="left" layout.alignV="center" layout.height="fill" layout.horizon="true" layout.padding="2,2,2,2" layout.space="2" layout.width="fill" mouseThrough="true" showT="true" widthT="300" expandT="true">
			<shapeText content="{binding field=name3}" height="20" itemID="3" layout.height="fill" layout.width="fill" left="64" showT="true" textColor="#FFF1F1F1" top="14" width="100" expandT="true" />
		</layoutEleUI>
		<layoutEleUI drawBorder="false" enableCanvas="false" heightT="30" layout.alignH="left" layout.alignV="center" layout.height="fill" layout.horizon="true" layout.padding="2,2,2,2" layout.space="2" layout.width="fill" mouseThrough="true" showT="true" widthT="300" expandT="true">
			<shapeText content="{binding field=name4}" height="20" itemID="4" layout.height="fill" layout.width="fill" left="80" showT="true" textColor="#FFF1F1F1" top="10" width="100" expandT="true" />
		</layoutEleUI>
	</listHeader_item>
	<list_Item showT="true" expandT="true">
		<layoutEleUI drawBorder="false" enableCanvas="false" heightT="30" layout.alignH="left" layout.alignV="center" layout.height="fill" layout.horizon="true" layout.padding="0,0,0,0" layout.space="2" layout.width="fill" mouseThrough="true" showT="true" widthT="300" expandT="true">
			<shapeText content="{binding field=name1}" itemID="1" layout.height="fill" layout.width="fill" showT="true" expandT="true" />
		</layoutEleUI>
		<layoutEleUI drawBorder="false" enableCanvas="false" heightT="30" layout.alignH="left" layout.alignV="center" layout.height="fill" layout.horizon="true" layout.padding="0,0,0,0" layout.space="2" layout.width="fill" mouseThrough="true" showT="true" widthT="300" expandT="true">
			<shapeText content="{binding field=name2}" itemID="2" layout.height="fill" layout.width="fill" showT="true" expandT="true" />
		</layoutEleUI>
		<layoutEleUI drawBorder="false" enableCanvas="false" heightT="30" layout.alignH="left" layout.alignV="center" layout.height="fill" layout.horizon="true" layout.padding="0,0,0,0" layout.space="2" layout.width="fill" mouseThrough="true" showT="true" widthT="300" expandT="true">
			<shapeText content="{binding field=name3}" height="20" itemID="3" layout.height="fill" layout.width="fill" left="135" showT="true" top="9" width="100" expandT="true" />
		</layoutEleUI>
		<layoutEleUI drawBorder="false" enableCanvas="false" heightT="30" layout.alignH="left" layout.alignV="center" layout.height="fill" layout.horizon="true" layout.padding="0,0,0,0" layout.space="2" layout.width="fill" mouseThrough="true" showT="true" widthT="300" expandT="true">
			<shapeText content="{binding field=name4}" height="20" itemID="4" layout.height="fill" layout.width="fill" left="108" showT="true" top="10" width="100" expandT="true" />
		</layoutEleUI>
	</list_Item>
</xc_template_list>
